div(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-user-details-header((refresh)="onRefresh()")

div.mt1(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-user-details-body([loading]="loading$ | async", [user]="user$ | async",
      (editInfos)="onEditUserInfos($event)", (editPassword)="onEditUserPassword($event)")

// User edit feature
ryax-user-settings-edit
